--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the <tt>full_name</tt> (in ClassEntry or MethodEntry's sense) given a path to a .yaml file relative to a &quot;base RI DB path&quot;.
full_name: FastRI::Util#gem_relpath_to_full_name
is_singleton: false
name: gem_relpath_to_full_name
params: (relpath)
visibility: public
